This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 851678 - (mingw-popt) Review Request: mingw-popt - C library for parsing command line parameters
Review Request: mingw-popt - C library for parsing command line parameters
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 454410
Blocks: mingw-libbonobo
  Show dependency treegraph
 
Reported: 2012-08-24 13:03 EDT by greg.hellings
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-08 01:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description greg.hellings 2012-08-24 13:03:25 EDT
Spec URL: http://dl.thehellings.com/mingw32/popt/mingw-popt.spec
SRPM URL: http://dl.thehellings.com/mingw32/popt/mingw-popt-1.10.7-1.fc17.src.rpm
Description: Popt is a C library for parsing command line parameters. Popt was
heavily influenced by the getopt() and getopt_long() functions, but
it improves on them by allowing more powerful argument expansion.
Popt can parse arbitrary argv[] style arrays and automatically set
variables based on command line arguments. Popt allows command line
arguments to be aliased via configuration files and includes utility
functions for parsing arbitrary strings into argv[] arrays using
shell-like rules.
Fedora Account System Username: greghellings

I have built this and other dependent libraries on OBS at https://build.opensuse.org/package/show?package=mingw-popt&project=home%3Agreg_hellings%3Afedora-mingw
Comment 1 greg.hellings 2012-09-08 01:05:18 EDT
Older library, not needed for anything. I'll leave it available for if someone desires it later.

Note You need to log in before you can comment on or make changes to this bug.